.splitblock {
	/* 	height:78px; */

	height: 116px;
	position: relative;
	z-index: 20;/*background:url("../images/wood1.jpg") repeat scroll 50% 0;*/
}
#rt-top-surround2 {
	background: url("../images/top-overlay.png") repeat-x scroll 50% 0;
}
.top-tab {
	/*background:url("../images/top-tab-m.png") repeat-x scroll 0 0 ;*/



	width: 185px;
	float: left;
}
.top-tab2 {
	/*background:url("../images/top-tab-l.png") no-repeat scroll 0 0 ;*/



	margin-left: -14px;
}
.top-tab3 {
	/*background:url("../images/top-tab-r.png") no-repeat scroll 100% 0 ;*/



	height: 34px;
	margin-right: -14px;
	padding: 12px 20px;
}
.top-tab-icon {
	background-image: url("../images/social-icons.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 27px;
	margin: 0 6px;
	opacity: 0.7;
	transition: opacity 0.3s linear 0s;
	width: 27px;
}
.twitter {
	background-position: 0 0;
}
.facebook {
	background-position: -55px 0;
}
.mail {
	background-position: -103px 0;
}
.forums {
	background-position: -153px 0;
}
.ltbodytext {
	color: white;
	font-weight: bold;
}
.headerlinks ul {
	font-size: 12px;
}
.headerlinks ul li {
	float: left;
	font-size: 18px;
	font-weight: bold;
	list-style: none outside none;
	padding: 0 7px;
}
.headerlinks ul li a {
	color: #000;
}
ul#menu-header-menu-1 li {
	list-style: none outside none;
}
ul#menu-header-menu-1 li {
	display: inline-block;
	float: left;
	padding: 0;
	text-align: center;
}
ul#menu-header-menu-1 li a {
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 14px;
	padding: 12px 10px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}
.splitblock #maincontent {
	padding-top: 31px;
}
.hd_wrapper {
	margin: 0;
	float: right;
}
.btncheckout {
	background: none repeat scroll 0 0 #854786;
	border-radius: 4px;
	color: white;
	padding: 4px 15px;
}
.main_logo_image {
	/*  height: 65px;

 width: 177px; */

	height: 65px;
	margin-top: -6px;
	width: 258px;
	float: right;
}
td.searchexpand {
	padding: 14px 38px;
	vertical-align: top;
	width: 70%;
}
.headertable {
/*  border: 2px solid #cfcdcd;*/
  height: 36px;
  padding: 0;
  display: inline-block;
  width: 100%;
}
.headertable .bgcolorwhite {
	padding: 3px;
}
.headertable input.mainsearch {
	border: 0 none;
	font-size: 155%;
	height: 30px;
	line-height: 2;
	outline: 0 none;
	padding: 0;
	width: 80%;
}

.btn_css_primary, .btn_css_secondary, .btn_css_sec, .btn_css_red {
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	white-space: nowrap;
}
.btn_css_primary {
	background: rgba(73,131,31,1) !important;
	background: -moz-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,131,31,1)), color-stop(0%, rgba(73,131,31,1)), color-stop(100%, rgba(8,67,155,1))) !important;
	background: -webkit-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49831f', endColorstr='#08439b', GradientType=0 ) !important;
	border: 1px solid transparent;
}
.floatright {
	float: right;
}
.btn_css_arrow input {
	background: none repeat scroll 0 center rgba(0, 0, 0, 0);
	border: 0 none;
	color: #fff;
	font-weight: 700;
	position: relative;
	z-index: 1;
	padding: 0;
	font-size: 13px;
}
.btn_css_med input {
	padding-right: 31px;
	cursor: pointer;
	height: 28px;
	padding: 0 14px;
}
.uppercase {
	text-transform: uppercase;
}
.headertable input.mainsearch {
	font-family: arvo_regular, Georgia, serif;
	font-weight: 400;
}
.freeshipping {
	font-size: 14px;
	vertical-align: middle;
}
.accent_font_reg {
	font-size: 123.1%;
	font-family: oswaldbook, 'Arial Narrow', Arial, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	letter-spacing: 0.75px;
}
.accent_font_lt {
	font-family: oswaldlight, 'Arial Narrow', Arial, Geneva, sans-serif;
}
.wf_primarytext {
	color: #636;
}
.headblock {
	background: none repeat scroll 0 0 #4c8618;
	height: 40px;
}
.headerwrap {
	float: left;
	padding: 0;
	display: inline-block;
	text-align: center;
}
.headerwrap a {
	cursor: pointer;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	padding: 12px 10px;
	font-size: 14px;
}
ul.headblockcontent li {
	list-style: none;
}
.background {
	background: #fff;
	padding: 10px 20px;
}
.slider {
	padding-top: 10px;
	clear: both;
}
.block_1 {
	border-bottom: 7px solid #ddf1ef;
	margin-bottom: 15px;
}
.header_rule_title {
	text-align: center;
	background-color: #fff;
	padding: 0 0.5em;
	position: relative;
	top: 0.5em;
	width: 150px;
	margin: 0 auto;
}
.block_1 a {
	color: #4d4d4f;
	font-weight: bold;
}
.amazingcarousel-prev {
	background: url("../images/arrows-32-32-2.png") no-repeat scroll left top !important;
}
.amazingcarousel-next {
	background: url("../images/arrows-32-32-2.png") no-repeat scroll right top !important;
}
.wf_bgprimarylight {
	background: none repeat scroll 0 0 #969;
	color: white;
	margin: -17px auto 0;
	padding: 5px;
	text-align: center;
	width: 70%;
	position: relative;
}
.floatleft {
	float: left;
}
.liststyle {
	list-style: none;
	padding: 0.5%;
}
ul {
	position: relative;
}
.sideimg {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 25px;
}
.wf_primarylighttext, .wf_primarylighttext_hover:hover {
	color: #969;
	font-size: 17px;
	letter-spacing: 0.75px;
}
.cmscell_override div {
	color: #4d4d4f;
}
.hp_brand_image_wrapper {
	padding: 5px;
}
#rt-footer-surround {
/*background:url("../images/wood.jpg") repeat scroll 50% 0 ;*/



}
#rt-footer-surround2 {
	background: url("../images/footer-overlay.png") repeat-x scroll 50% 100%;
}
#rt-footer-inner2 {
	background: url("../images/top-overlay.png") repeat-x scroll 50% 0;
}
.rt-footer-inner {
	clear: both;
	margin: auto;
	width: 969px;
	background: url("../images//dark-60.png") repeat scroll 0 0;
	box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
	padding: 0 20px;
}
#rt-footer-surround3 {
/*background:url("../images/footer-overlay2.png") repeat-x scroll 50% 0 rgba(0, 0, 0, 0);*/



}
#rt-footer {
	color: #ccc;
}
.module-title {
	position: relative;
	clear: both;
}
.title {
	clear: both;
	color: white;
	float: left;
	font-size: 20px;
	text-align: left;
	visibility: visible;
	width: 100%;
}
.text a {
	color: #f38027;
	font-weight: bold;
	text-decoration: none;
}
.mod-var-link {
	color: #f38027 !important;
	font-weight: bold;
	text-decoration: none;
}
.largemarginbottom {
	padding: 5px;
}
.copytext {
	color: #fff;
}
.category_title {
	margin-bottom: 10px;
	margin-top: 5px;
	border-bottom: 1px dashed #d9d9d9;
	padding-bottom: 8px;
	text-align: left;
	font-size: 25px;
	font-weight: 500;
}
.nav_title {
	/*background: none repeat scroll 0 0 #9cc;



    text-transform: uppercase;



	  padding: 6px 0;



	   color: #fff;



	   text-align: center;



	     font-size: 15px;*/

	background: none repeat scroll 0 0 #4c8618;
	color: #fff;
	font-size: 30px;
	padding: 13px 18px;
	text-align: center;
	text-transform: uppercase;
}
.bgcolorwarm {
	background: #FFF !important;
}
.nav_content .sblist {
	/* border-top: 1px dashed #d9d9d9;*/



	margin: 0 7px 8px;
	clear: both;
	position: relative;
}
.nav_content .nav_search {
	margin-top: 15px;
	padding: 4px;
	position: relative;
	height: 31px;
}
.borderall {
	border: 1px solid #d9d9d9;
}
.nav_content .nav_search .nav_search_input {
	border: 0 none;
	font-family: arvo_regular, Georgia, serif;
	padding: 7px 40px 7px 5px;
	width: 75%;
	color: #4d4d4f;
}
.nav_content .nav_search_btn, .nav_content .nav_search_clear {
	/*background-color: #9cc;*/

	background-color: #4c8618;
	border-color: transparent;
	bottom: 96%;
	color: #808080;
	cursor: pointer;
	font-size: 10px;
	left: 80%;
	position: relative;
}
.btn_css_arrow input {
	background: none repeat scroll 0 center rgba(0, 0, 0, 0);
	border: 0 none;
	color: #fff;
	font-weight: 700;
	position: relative;
	z-index: 1;
	padding: 6px;
}
.wysija-submit {
	background: rgba(73,131,31,1) !important;
	background: -moz-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,131,31,1)), color-stop(0%, rgba(73,131,31,1)), color-stop(100%, rgba(8,67,155,1))) !important;
	background: -webkit-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49831f', endColorstr='#08439b', GradientType=0 ) !important;
}
.nav_content .nav_attribute {
	background: rgba(73,131,31,1) !important;
	background: -moz-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,131,31,1)), color-stop(0%, rgba(73,131,31,1)), color-stop(100%, rgba(8,67,155,1))) !important;
	background: -webkit-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49831f', endColorstr='#08439b', GradientType=0 ) !important;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	left: -5px;
	padding: 9px 18px;
	text-align: left;
	top: 10px;
	border: 0;
}
.sblist .attribute ul li {
	color: #4d4d4f;
	font-size: 12px;
	list-style: none outside none;
	padding: 8px 14px;
	text-align: left;
}
.sblist .attribute ul li input {
	margin: 0 5px 0 0;
}
.sblist .attribute ul {
	padding: 10px;
	margin: 0;
}
.pagination {
	padding: 4px 5px;
}
.sb_filter_view {
	height: 26px;
	line-height: 26px;
	font-weight: bold;
}
.selectpad {
	margin-left: 2px;
	padding: 2px;
	border: 1px solid #d9d9d9;
	font-size: 10px;
}
.pagination .reviewpaging, .pagination .currentpage {
	display: inline-block;
	margin: 2px 0 0;
	padding: 2px 4px;
	text-decoration: none;
	line-height: normal;
	font-weight: 700;
}
.pagination .currentpage {
	background-color: #818181;
	color: #fff;
}
.pagenumbers a {
	color: #4d4d4f;
}
#sbprodgrid {
	position: relative;
}
.padding_md_top {
/* padding-top: 15px;*/



}
#sbprodgrid.grid .sb_prod_content {
	height: 412px;
}
.pos_rel, .error-parent {
	position: relative;
}
.blocklevel {
	display: block;
}
.productbox .sbprodmoreopts {
	margin: 5px 0;
	color: #9a5ba3;
	font-weight: 700;
}
.searchboxcontain, .inlineblock {
	display: inline-block;
}
.sb_names {
	height: 56px;
}
ul.grid li.productbox {
	list-style: none;
	float: left;
	margin: 20px 0 0 20px;
}
.product .prodtitle {
	font-size: 15px;
	padding: 0;
	margin: 3px 0 12px 0;
	font-weight: bold;
}
.product .prodauthor {
	font-size: 12px;
	padding: 0;
	margin: 0;
}
.product .sb_pricing_wrap {
	color: #4c8618;
	font-size: 18px;
	font-weight: bold;
}
.bb {
	border-bottom: 1px solid #d9d9d9;
}
.bordertop {
	border-top: 1px solid #d9d9d9;
}
.pagination_contain {
	padding: 5px 0;
	font-weight: bold;
}
.centertext, .pleasewait {
	text-align: center;
}
.inactivetext {
	color: #d9d9d9;
}
.inactivetext .wf_bgprimarylight {
	background: none repeat scroll 0 0 #d9d9d9;
}
.boxcontent {
	padding: 10px;
	color: #4d4d4f !important;
	font-size: 14px;
}
.wf_bgprimarylight {
	background-color: #969;
}
.lg_circ {
	border-radius: 24px;
	display: inline-block;
	height: 26px;
	line-height: 2;
	margin: 0 5px;
	width: 26px;
}
.productbox a {
	color: #4d4d4f;
}
.sku_info_header {
	padding-bottom: 26px;
}
.bb {
	border-bottom-style: dashed;
}
.fl {
	float: left;
}
.ltbodytext, .ltbodytext a {
	color: #818181;
}
.breadcrumb, .tollfree {
	display: inline-block;
	max-width: 744px;
	padding: 2px 0;
}
.share {
	float: right;
	position: relative;
}
.wficonfont {
	font-family: wficonfont;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
}
.fr {
	float: right;
}
#bd {
	clear: both;
	margin: auto;
	padding: 10px 0px;
	width: 100%;
}
#yui-main, .yui-g .yui-u .yui-g {
	width: 100%;
}
.span_5_of_81 {
	width: 64.9%;
}
.span_4_of_55 {
	width: 33.5%;
}
/****************************************************************/











.cycle_wrap {
	height: 460px;
	padding: 20px 0;
	width: 78px;
}
.pointer {
	cursor: pointer;
}
.cycle-slideshow {
	width: 964px !important;
}
.new_pdp_layout .carousel_slides {
	padding: 8px 0;
}
.new_pdp_layout .carousel_slides img, .new_pdp_layout .carousel_slides:hover img, .new_pdp_layout .carousel_slides.active_slide img, .video_thumbnail_wrap {
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
	display: block;
	height: 75px;
	width: 75px;
}
.mainpdimg, .zoomimgwrap {
	width: 602px;
}
.mainpdimg, .zoomimgwrap {
	height: 510px;
	width: 602px;
}
.pos_rel, .error-parent {
	position: relative;
}
.mainpdimg .flexslider-contain {
	float: right;
	height: 500px;
	width: 500px;
}
.flexslider {
	background: none repeat scroll 0 0 #fff;
	border-radius: 4px;
	margin: 0 0 20px;
	position: relative;
	z-index: 0;
}
.slides:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.cleanlink, a.cleanlink, .cleanlink a, .cleanlink_disabled, .cleanlink_disabled a, .cleanlink_disabled:hover, .wflink:hover, .leave_link {
	text-decoration: none;
}
.full_width {
	width: 100%;
}
.wf_primarylighttext, .wf_primarylighttext_hover:hover {
	color: #969;
}
.wficonfont {
	font-family: wficonfont;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
}
/****************************************************************/



.lgboxcontent {
	padding: 20px;
}
.pricetext, .gift_with_purchase_block, .main_pricing_block, .visual_option_block, .mainproductinfo .selectoption, .options_block_wrap, .pdp_review_head, .review_totals {
	margin-bottom: 10px;
}
.bb {
	border-bottom-style: dashed;
}
.pdp_review_head {
	line-height: 1.7;
	padding-bottom: 8px;
}
.cleanlink, a.cleanlink, .cleanlink a, .cleanlink_disabled, .cleanlink_disabled a, .cleanlink_disabled:hover, .wflink:hover, .leave_link {
	text-decoration: none;
}
.r-stars-4_5 {
	background-position: -80px -96px;
	height: 20px;
	width: 100px;
}
.sprite, .stars, .r-stars, .r-stars-sm, .r-stars-lg, .yui3-carouselwidget-prevButton, .yui3-carouselwidget-nextButton, .yui3-carouselwidget-prevButton-disabled, .yui3-carouselwidget-nextButton-disabled, .coverage .pdf, .pitchpress .pdf, .newsarchive .pdf, .coverage .video, .pitchpress .video, .newsarchive .video, .btn_secondary_arr_rt, .vertical .yui3-carouselwidget-prevButton, .vertical .yui3-carouselwidget-nextButton, .vertical .yui3-carouselwidget-prevButton-disabled, .vertical .yui3-carouselwidget-nextButton-disabled, .invite .sm_link .icon, .yui3-skin-sam .yui3-carousel-nav ul li, .yui3-skin-sam .yui3-carousel-button, .yui3-skin-sam .yui3-carousel .flex-control-nav li a, .yui3-carousel .flex-direction-nav a, .content-slider .flex-control-nav a, .sidebar_rotate_blk .flex-control-nav a, .rotatebanner .flex-control-nav a {
	background-image: url("../images/sprite_wayfair_v83.png");
}
.mainproductinfo .pricingarea.bb {
	padding-bottom: 20px;
}
.product_price {
	font-size: 28px;
	line-height: 0.95;
}
strong, .emphasis, .pleasewait {
	font-weight: 700;
}
.price_string {
	line-height: 1.5;
}
.stdprice .ltbodytext, .stdprice .ltbodytext a {
	color: #818181;
	font-weight: normal;
	margin-bottom: 0px;
	font-size: 13px;
}
.secondarytext, .secondarytext a {
	color: #9a5ba3;
}
.pricetext, .gift_with_purchase_block, .main_pricing_block, .visual_option_block, .mainproductinfo .selectoption, .options_block_wrap, .pdp_review_head, .review_totals {
	margin-bottom: 10px;
}
.btn_css_sec {
	background: rgba(73,131,31,1) !important;
	background: -moz-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,131,31,1)), color-stop(0%, rgba(73,131,31,1)), color-stop(100%, rgba(8,67,155,1))) !important;
	background: -webkit-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49831f', endColorstr='#08439b', GradientType=0 ) !important;
	border: 0 !important;
}
.btn_css_arrow {
	padding: 0;
	position: relative;
}
.btn_css_lg, .btn_css_lg input {
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	height: 36px;
	line-height: 2.4;
	padding: 0 18px;
}
.btn_css_primary, .btn_css_secondary, .btn_css_sec, .btn_css_red {
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	white-space: nowrap;
}
.btn_css_lg .button {
	padding-right: 38px;
}
.btn_css_arrow .button {
	background: none repeat scroll 0 center rgba(0, 0, 0, 0);
	border: 0 none;
	color: #fff;
	font-weight: 700;
	position: relative;
	z-index: 1;
}
.btn_css_lg, .btn_css_lg .button {
	cursor: pointer;
	font-size: 16px;
	font-weight: 700;
	height: 36px;
	line-height: 2.4;
	padding: 0 18px;
}
.btn_css_lg .button {
	padding-right: 38px;
}
.single_add_to_cart_button {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	border-color: #854786!important;
	box-shadow: none!important;
}
.woocommerce-page div.product form.cart div.quantity {
	float: none!important;
	margin: 0 auto 10px!important;
}
.custom-select {
	margin-bottom: 16px;
}
.woocommerce-pagination {
	clear: both;
	padding-top: 30px;
}
.home .owl-wrapper.grid.cs-style-3 .owl-item .item .wpb_pro_img_url img {
	height: 225px !important
}
 @media only screen and (min-width: 1px) and (max-width: 960px) {
.headblock {
	background: none !important;
}
.responsiveMenuSelect {
	background: none repeat scroll 0 0 #ddf1ef !important;
}
}
.wpcf7-form p {
	float: left;
	font-size: 17px;
	padding: 0 15px;
	text-align: left;
}
.wpcf7-form p.mesg {
	width: 95%;
}
.wpcf7-form-control {
	border: 1px solid #ddd;
	color: #191f1f;
	font-size: 15px;
	margin-top: 6px;
	padding: 10px 5px;
	width: 100%;
	background: #fff;
}
.google_map {
	width: 100%;
}
.contact_first {
	padding-top: 45px;
	width: 100%;
}
.contact_first .contact1 {
	float: left;
	text-align: left;
	width: 35%;
}
.contact_first .contact2 {
	float: left;
	width: 65%;
}
.contact1 ul {
	list-style: none;
}
.contact1 ul li {
	float: left;
	padding-right: 5px;
}
a {
	color: #4D4D4F;
	text-decoration: underline
}
a:hover {
	text-decoration: none
}
.bb {
	border-bottom: solid 1px #d9d9d9
}
.borderall_secondary {
	border: solid 1px #9a5ba3
}
.wf_sidebar {
	width: 20.6398%;
	float: left
}
.contentblock {
	margin-bottom: 10px
}
.screen_pad_top {
	padding: 10px 10px 0
}
.blocklevel {
	display: block
}
.top_header, .top_sub_header {
	border-bottom: dashed 1px #d9d9d9;
	margin: 30px 0 15px;
}
.top_header {
	font-size: 182%
}
.main_header {
	font-size: 32px;
	padding: 0 0 12px 18px
}
.about_nav_link {
	padding: 13px 18px;
	text-decoration: none
}
.about_nav_link:hover, .second_level_link:hover, .second_level_link.current_second_level_link {
	color: #faba53;
	border-left: solid 3px #faba53;
	padding-left: 15px
}
.second_level_link:hover, .second_level_link.current_second_level_link {
	padding-left: 41px
}
.second_level_link {
	padding-left: 44px
}
.current_nav_link, .current_nav_link.about_nav_link:hover, .career_tabs .ui-tabs-active, .career_tabs .ui-tabs-active a {
	background-color: #faba53;
	color: #fff
}
.current_nav_link.about_nav_link:hover, .second_level_link.current_second_level_link:hover, .career_tabs .ui-tabs-active:hover a {
	text-decoration: underline
}
span.about_title {
	line-height: 1.5em;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
	border: 0 !important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	background: rgba(73,131,31,1) !important;
	background: -moz-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,131,31,1)), color-stop(0%, rgba(73,131,31,1)), color-stop(100%, rgba(8,67,155,1))) !important;
	background: -webkit-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49831f', endColorstr='#08439b', GradientType=0 ) !important;
	border: 0 !important;
	box-shadow: none !important;
	color: #FFF !important;
}
ul.simpleTabsNavigation li a.current {
	background: rgba(73,131,31,1) !important;
	background: -moz-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,131,31,1)), color-stop(0%, rgba(73,131,31,1)), color-stop(100%, rgba(8,67,155,1))) !important;
	background: -webkit-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49831f', endColorstr='#08439b', GradientType=0 ) !important;
	border-bottom: 1px solid #ffffff;
	color: #FFF !important;
}
ul.simpleTabsNavigation li a {
	font-size: 22px !important;
	font-family: lato !important;
}
.woocommerce-message > p {
	float: left;
	margin: -17px 0 0;
	width: 100%;
}
.grid figcaption a.button {
	background: rgba(73,131,31,1) !important;
	background: -moz-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,131,31,1)), color-stop(0%, rgba(73,131,31,1)), color-stop(100%, rgba(8,67,155,1))) !important;
	background: -webkit-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -o-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
	background: linear-gradient(to bottom, rgba(73,131,31,1) 0%, rgba(73,131,31,1) 0%, rgba(8,67,155,1) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49831f', endColorstr='#08439b', GradientType=0 ) !important;
}
.col.span_3_of_7.searchexpand.pos_rel {
  float: right !important;
  margin-right: 24px !important;
}
@media (max-width: 1304px) {
	
}
@media (max-width: 1200px) {

.headertable {
  float: right;
  margin-right: -10px;
}
}
@media (max-width: 1170px) {
.headertable input.mainsearch {
  border: 0 none;
  font-size: 130%;
  height: 30px;
  line-height: 2;
  outline: 0 none;
  padding: 0;
  width: 71%;
}
.col.span_3_of_7.searchexpand.pos_rel {
  float: right !important;
  margin-right: 20px !important;
}
.span_3_of_7 {
  width: 40.94%;
}
.headertable input.mainsearch {
  width: 75%;
}
.col.span_3_of_7.searchexpand.pos_rel {
  margin: -15px 25px 1% 0% !important;
}
}
@media (min-width: 768px) and (max-width: 960px) {
.col.span_3_of_7.searchexpand.pos_rel {
  float: right;
  width: 50%;
}
.headertable {
  border: 1px solid #cfcdcd ;
  display: inline-block;
  height: 36px;
  padding: 0;
  width: 100%;
  margin-top: 7px;

}
.category_title.category_title1 {
  margin-top: 64px !important;
}
.category_title {
  margin-top: 74px !important;
}

.headertable input.mainsearch {
  height: 23px !important;
  line-height: 2 ;
}
.col.span_3_of_7.searchexpand.pos_rel {
  margin: -15px 0px 1% 0 !important;
}
.span_3_of_7 {
  width: 52.94%;
}
.headertable {
  float: right;
  margin-right: 0px;
  margin-top:7px
}
.span_3_of_7 {
  width: 49.94%;
}
.headertable.tradetab_search {
	width:200%;
}
}
@media (min-width: 860px) and (max-width:1114px) {
	.floatright {
  height: 40px !important;
  line-height: 32px;
  margin-top: -34px !important;
}
	
	
}
@media only screen and (min-width: 1171px) and (max-width: 1243px) {
.headertable input.mainsearch{width:78% !important;margin-top:-42px !important; }
.btn_css_arrow.js-btn-wrap.btn_css_primary.btn_css_med.btn_square_primary.floatright {
  margin-top: -46px !important;
}
}
@media only screen and (min-width: 960px) and (max-width: 1023px) {
.btn_css_arrow.js-btn-wrap.btn_css_primary.btn_css_med.btn_square_primary.floatright {
  margin-top: -46px !important;
}
}
@media (max-width: 767px) {
.category_title.category_title1 {
  margin-top: 67px !important;
}
.col.span_3_of_7.searchexpand.pos_rel {
  display: inline-block;
  margin-top: 20px;
  width: 95%;
}
.headertable {
  margin-top: 8px;
}
.headertable {
  float: right;
  margin-right: -14px;
}
.category_title {
  display: none !important;
}
.headertable.tradetab_search {
  border: 1px solid gray;
  width:100%
  
}
}
@media (max-width: 657px) {
.hd_wrapper {
  float: left;
  margin-left: 0;
}
.login-logout {
  float: right;
  margin-right: 30px;
  margin-top: -60px;
  width: 50%;
}
}
@media (max-width: 500px) {
	.col.span_3_of_7 {
  display: inline-block !important;
  float: none !important;
}
.woocommerce-header-logo {
  float: none !important;
  text-align: center !important;
  width: 100% !important;
}
ul.login-logout {
  display: none;
  float: right;
  margin-right: 30px;
  margin-top: -35px;
  text-align: right;
  width: 50%;
}
}
@media (max-width: 480px) {
.main_logo_image {
  float: none;
  text-align: center;
}
.headertable {
  margin-right: 0px;
}
.col.span_3_of_7.searchexpand.pos_rel {;
  width: 99%;
}
.col.span_3_of_7.searchexpand.pos_rel {
  margin: -15px 0px 1% 0 !important;
}
.col.span_3_of_7.searchexpand.pos_rel {
  float: right !important;
  margin-right: 0px !important;
}
}
@media (max-width: 360px) {

}




<!--
3starinfo.in-->
